.contact-box{
  margin-bottom: 50px;
  margin-top: 50px;
  background: var(--bg-secondary);
  padding: 40px;
  border-radius: 18px;
  border: 1px solid rgba(255,255,255,.04);
}

.form-control{
  background: rgba(255,255,255,.03);
  border: 1px solid rgba(255,255,255,.06);
  color: white;
  padding: 16px;
}

.form-control:focus{
  background: rgba(255,255,255,.03);
  border-color: var(--primary);
  box-shadow: none;
  color: white;
}

.form-control::placeholder{
  color: rgba(255,255,255,.6);
}

